---
arch: x86_64
bootstrap: tiny
cloud: generic
description: Alpine Linux 3.21.5 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: uefi
image_key: 3.21.5-x86_64-uefi-tiny-metal-generic
name: alpine-3.21.5-x86_64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.21.5
revision: '0'
version: '3.21'
built: '2025-10-08T19:23:24.059279'
uploaded: '2025-10-08T19:29:27.326764'
signed: '2025-10-08T22:58:47.111583'
released: '2025-10-08T22:58:55.050467'
artifacts:
metadata_updated: '2025-10-08T22:58:55.051493'
